[Desktop Entry]
Name=Scheduled tasks
Name[bg]=Задачи по разписание
Name[cs]=Naplánované úlohy
Name[da]=Planlagte opgaver
Name[de]=Geplante Aufgaben
Name[el]=Προγραμματισμένες εργασίες
Name[en_GB]=Scheduled tasks
Name[es]=Tareas programadas
Name[eu]=Programatutako zereginak
Name[fi]=Ajastetut tehtävät
Name[fr]=Tâches planifiées
Name[gl]=Tarefas planificadas
Name[gu]=સુનિશ્ચિત થયેલ કાર્યો
Name[it]=Compiti pianificati
Name[nn]=Planlagte oppgåver
Name[pt_BR]=Tarefas agendadas
Name[ro]=Sarcini planificate
Name[sl]=Načrtovane naloge
Name[sv]=Schemalagda aktiviteter
Name[zh_CN]=安排好的任务
Comment=Manage your system tasks
Comment[bg]=Управление на вашите системни задачи
Comment[ca]=Gestioneu les tasques del vostre sistema
Comment[cs]=Spravovat vaše systémové úlohy
Comment[da]=Håndter dine systemopgaver
Comment[de]=Zeitgesteuerte Systemaufgaben verwalten
Comment[dz]=ཁྱོད་རའི་ལས་ཀ་ཚུ་ འཛིན་སྐྱོང་འཐབ་
Comment[el]=Διαχείριση του εργασιών συστήματος
Comment[en_CA]=Manage your system tasks
Comment[en_GB]=Manage your system tasks
Comment[es]=Administrar sus tareas del sistema
Comment[eu]=Kudeatu sistemako zereginak
Comment[fi]=Hallitse järjestelmäsi tehtäviä
Comment[fr]=Gérer les tâches de votre système
Comment[gl]=Xestiona as túas tarefas de sistema
Comment[gu]=તમારા સિસ્ટમ કાર્યોને સંચાલિત કરો
Comment[hu]=Rendszerfeladatok kezelése
Comment[it]=Gestisce i compiti di sistema
Comment[lt]=Valdykit Jūsų sistemos užduotis
Comment[ne]=तपाईँको प्रणालीका कार्यहरू व्यवस्थापन गर्नुहोस् 
Comment[nl]=Uw systeemtaken beheren
Comment[nn]=Administrer systemoppgåvene dine
Comment[pa]=ਆਪਣੇ ਸਿਸਟਮ ਦੇ ਕੰਮਾਂ ਦਾ ਪ੍ਰਬੰਧ
Comment[pt]=Efectue a gestão das tarefas do seu sistema
Comment[pt_BR]=Gerencie suas tarefas do sistema
Comment[ro]=Gestionează sarcinile sistemului
Comment[ru]=Управление системными заданиями
Comment[sl]=Upravljanje sistemskih nalog
Comment[sq]=Organizo detyrat e sistemit tënd
Comment[sv]=Hantera dina systemaktiviteter
Comment[uk]=Керування системними завданнями
Comment[vi]=Quản lý các tác vụ hệ thống của bạn
Comment[zh_CN]=管理您的系统任务
Comment[zh_HK]=管理系統工作排程
Comment[zh_TW]=管理系統工作排程
Categories=System;
Icon=/usr/local/share/pixmaps/gnome-schedule/gnome-schedule.svg
Exec=/usr/local/bin/gnome-schedule
Type=Application
StartupNotify=true
Terminal=false

